web: target/universal/stage/bin/recipes \
  -Dhttp.port=${PORT} \
  -Ddb.default.url=${CLEAR_DB_URL} \
  -Ddb.default.username=${CLEAR_DB_USERNAME} \
  -Ddb.default.password=${CLEAR_DB_PASSWORD} \
  -Dplay.http.secret.key=${PLAY_HTTP_SECRET}